[Wine] Re: can't install wine 1.3 on lubuntu 10.10

sarandaris wineforum-user at winehq.org
Thu Nov 4 04:45:41 CDT 2010

Did you try installing Wine 1.3 from the command line? I did and got the same error messages regarding dependancy conflicts; however using Synaptic Package Manager I got the job done without a hitch.

More information about the wine-users mailing list